Jump to content
Sign in to follow this  
TVE

Update Arcserve

Recommended Posts

Hallo!

 

Habe auf meinem Windows 2003 Standard Server Arcserve 9.0 (1896) installiert. Bisher gab es überhaupt keine Probleme, doch seit IE7 und SP2 für W2K3 funktioniert garnichts mehr. Das IE7 Problem konnte ich noch umschiffen. Der SP2 hat mir den Rest gegeben.

 

Deshalb sehe ich mich gezwungen auch meine Arcserveversion upzudaten.

 

Das Update auf 9.01 habe ich mir von CA heruntergeladen, doch leider bricht die Installation mit der folgender Fehlermeldung ab:

 

Cannot install files from 'sbsGRM.mva'

Hardware error

 

Leider ist der Support von CA sehr gesprächig und komme deshlab momentan nicht weiter. Für irgendwelche Hinweise bin ich dankbar.

 

Gruß

Ansgar

Share this post


Link to post

Schade!

 

Deinstallation und Neuinstallation hat leider nichts gebracht. Ich komme einfach mit dem Update auf 9.01 nicht weiter. Bekomme immer diese ****e Meldung:

 

Cannot install files from 'sbsGRM.mva'

Hardware error

 

und unter "more" kommt dann noch:

 

There was a hardware error accessing your file system. Possible causes

:

- incompatible driver versions

- power surge

- hardware failure

 

Mittlerweile habe ich mir noch eine Maschine unter VMware erstellt. Auch dort habe ich die gleichen Fehlermeldung.

 

Habe die Vermutung, dass ich mit meinem Server zu den pre SP1 Zeiten zurück muss.

 

Ansgar

Share this post


Link to post

Erstmal Danke für die Hinweise!

 

Leider verlangen die aktuelle TapeEngine, dass Arcserve 9.01 installiert ist. Also befinde ich mich in einem Teufelskreis. Morgen werde ich mir per VMware eine nackte W2K3 ohne Service Packs aufsetzen und dort versuchen das Arcserve Update zu installieren.

 

Schönen Abend

Ansgar

Share this post


Link to post

Sofern du ein externes Laufwerk hast, klemm es mal ab und installier Arcserve ohne laufwerk.

Server danach runterfahren, Laufwerk wieder dran und hochfahren.

Share this post


Link to post

Habe alles ausprobiert auch ohne einem Tape angeschlossen zu haben. Geht leider nicht.

 

Habe jetzt unter VMware einen nackten W2K3 ohne SPs aufgesetzt und siehe an, die Installation vom Update auf 9.01 (Build 2020) funktioniert. Auch die weitere Installation vom SP2 von Arcserve läuft durch. Ich bin jetzt auf Build 2200.

 

Das heißt jetzt aber für mich, dass ich meinen produktiven Server auf einen sehr alten Stand zurückfahren muss :(

 

Das ganze gefällt mir überhaupt nicht.

 

Mittlerweile habe ich das SP2 von W2K3 auf meinem produktiven Server wieder deinstalliert und jetzt funktionieren auch die Backups wieder.

 

Tja, sieht so aus, dass das Wochenende wieder mit einer Installationsorgie gerettet ist.

Bin echt am überlegen, ob ich das Update auf 11.5 kaufe.

 

Gruß

Ansgar

Share this post


Link to post
Der letzte Beitrag zu diesem Thema ist mehr als 180 Tage alt. Bitte überlege Dir, ob es nicht sinnvoller ist ein neues Thema zu erstellen.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

Werbepartner:



×
×
  • Create New...